Step 1: Install JDK - j5 - 28.0 - Help - Hexagon PPM

j5 BPMN Workflow Configuration

PPMProduct
j5
PPMCategory_custom
Help
Version_j5
2019

Running Tomcat applications will require a full JDK (Java Development Kit) to be installed, not just a JRE (Java Runtime Environment). Download and install JDK version 8u91 (182MB).

JDK Version 8u91 has been tested on Windows 8 and 10. Later versions may not be supported.